@charset "utf-8";
/* CSS Document */

/* ============================================ */
/* 		RESET CSS 								*/
/* ============================================ */

html, body, div, span, applet, button, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead /*, tr, th, td */ {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	line-height: normal;
	vertical-align: baseline;
	background: transparent;
	color: #000;
}
body {
	line-height: 1;
	background-attachment: fixed;
	background-image: url(../images/lines.png);
	background-repeat: repeat;
}
ol, ul {
	list-style: none;
	-webkit-padding-start: 0px;
}
ul {
	-webkit-padding-start: 0px;	
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
} 
:focus {
	outline: 0;
}  
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
} 

table {
	/*border-collapse: collapse;*/
	/*border-spacing: 0;*/
}


td {
	vertical-align: top;
}

/* ============================================ */
/* 		GLOBAL STYLES							*/
/* ============================================ */

html {
}

body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	background: #fffl
}


input {
	border: solid 1px;
	border-color: #404040;
	outline: none;
}

input[type=checkbox] {
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
	margin-left: 3px;
	margin-right: 3px;
	border: none;
}

select {
	border: solid 1px;
	border-color: #404040;
}

textarea {
	border: solid 1px;
	border-color: #404040;
}

a {
	text-decoration: none;
	outline: none;
	color: #5e7c18;
} 

img {
	border: 0px;
}

h1 {
	font-size: 18px; 
	margin-bottom: 15px;
	color: #3a331d;
	clear: both;
}

h2 {
	font-size: 12px;
	margin-bottom: 3px;
	color: #fe8649;
	clear: both;

}

h3 {
	font-size: 11px;
	margin-bottom: 3px;
	color: #fe8649;
	clear: both;
} 

h4 {

}

h5 {
	
}

h6 {
	
}

.clear {
	clear: both;
}

/* ============================================ */
/*	Editable Areas Global						*/
/* ============================================ */

.editable {

}

.editable, .editable p, .editable td {
	line-height: 19px;
	color: #3b3b3b;
	font-family: "新細明體";
}

.editable a {
	text-decoration: underline;
	color: #5e7c18;
}

.editable a:hover {
	text-decoration: none;
}

.richtext ul {
	margin: 5px 0px;
}

.richtext ul li {
	list-style-type: disc;
	list-style-position: inside;
	color: #3e3e3e;
	padding: 2px 0px;
}

.editable img {
	
}

.richtext {
}

/* ============================================ */
/*	Layout										*/
/* ============================================ */

.sb_wraper {
	padding-top: 20px;
}

.sb_topcenter {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}


.sb_center {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	clear: both;
}

#sb_content {
	/* [disabled]padding-top: 10px; */
	background-color: #FFC;
}
.content_right_text_chi {
	font-family: "新細明體";
	font-size: 12pt;
	color: #666;
	text-decoration: none;
	font-weight: bold;
}
.content_table_text_chi {
	font-family: "新細明體";
	font-size: 10pt;
	color: #000;
}
.content_table_text_eng {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.content_right_text_eng {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #666;
}


.sub_title {
	font-family: "新細明體";
	font-size: 12pt;
	color: #999;
	text-decoration: none;
	font-weight: bold;
}


#sb_left {
	float: right;
	width: 620px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}

#sb_right {
	float: left;
	width: 160px;
	/* [disabled]background-color: #06F; */
	padding-top: 20px;
	padding-left: 10px;
}

/* ----------------------- */

#sb_header_zone1 {
	/* [disabled]padding-bottom: 20px; */
	float: left;
}

#sb_header_zone2 {
}

.sb_wraper_header2 {
}

#sb_content_zone1 p, #sb_content_zone1 td {
	line-height: 18px;
}

#sb_content_zone1 {
}

#sb_content_zone1 a {
}

#sb_content_zone2 {
	padding: 20px;
}

#sb_content_zone3 {
	float: left;
	width: 100%;
}

#sb_content_zone4 {
	float: right;
	width: 38%;
}

.sb_zone23 {
}
      	
#sb_content_zone5 {
}

#sb_footer_zone1 {
	padding-bottom: 10px;
	padding-top: 3px;
	background-color: #006;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.footer_copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #999;
	text-decoration: none;
	text-align: right;
}


.sb_footer_wraper {
	/* [disabled]padding-top: 0px; */
	background: #006;
	/* [disabled]border-top: solid 1px #ebe5d9; */
	position: fixed;
	height: 20px;
	width: 100%;
	bottom: 0px;
}


/* ============================================ */
/*	Menus										*/
/* ============================================ */

#sb_main_menu {
	float: right;
	font-size: 11pt;
}

#sb_main_menu ul {
	display: block;
}

#sb_main_menu li {
	display: inline;
}

#sb_main_menu li a {
	display: inline-block;
	padding: 5px;
	color: #323232;
}

#sb_main_menu li a:hover {
	color: #323232;
	text-decoration: underline;
}

#sb_main_menu .active {
}

#sb_main_menu .active a {
	color: #85a718;
}

#sb_main_menu .active a:hover {
	color: #85a718;
	cursor: default;
	text-decoration: none;
}

/* ------------------------ */

#sb_submenu .sb_submenu {
	padding-left: 12px;
}

#sb_submenu {
	clear: both;
}

.sb_submenu {
	display: block;
} 

#sb_submenu ul {
	margin: 0px;
	padding: 0px;
}

#sb_submenu li {
}

#sb_submenu li a {
	display: block;
	padding: 7px 0px;
	background: url(../images/submenudivider.gif) repeat-x bottom left;
	padding-bottom: 9px;
	text-decoration: none;
	color: #6b5947;
}

#sb_submenu li a:hover {
	color: #6b5947;
}

#sb_submenu .active {
}

#sb_submenu .active a {
	color: #57595d;
	cursor: default;
	font-weight: bold;
}

#sb_submenu .active a:hover {
	color: #57595d;
}

/* ------------------------ */

#sb_footer_menu {
	display: none;
}

/* */

#table {
	padding: 0px;
}
.button {
	font-size: 10px;
	color: #3e4e4d !important;
	font-weight: bold;
	text-decoration: underline;
	padding-left: 15px;
	padding-bottom: 3px !important;
	display: inline-block !important;
}

.button:hover {
	text-decoration: none;
}


/* ==================================================== */
/* widgets css										 	*/
/* ==================================================== */

.sb_br_photo {
     
}

.sb_br_input {
    
}

.sb_br_solid {
     
}

/* */

.sb_bg_text_contast {
    
}

.sb_bg_text_light {
     
}

.sb_bg_text_activepage {
}
.sb_bg_input {
}

.sb_bg_pages {
}

/* */

.sb_cr_title {
     color: #3b3b3b;
}

.sb_cr_text {
     color: #3b3b3b;
}

.sb_cr_hint {
     color: #3b3b3b;
}

.sb_cr_input {
     color: #2f2e2a;
}

.sb_cr_pages {
}

/* */

.sb_btn_contast {
	color: #fff !important;
	text-decoration: none !important;
	font-size: 12px !important;
	padding: 7px 12px !important;
	
	display: inline-block !important;
	background: #414349 !important;
}

.sb_btn_contast:hover {
}

.sb_btn_light {
	color: #fff !important;
	text-decoration: none !important;
	font-size: 12px !important;
	padding: 7px 12px !important;
	
	display: inline-block !important;
	background: #95c22e !important;
}

.sb_btn_light:hover {
}
.subtitle_centre {
	font-family: "新細明體";
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}
